Hello,

I'm trying to install Xine on my computer, but I get the following error:

****************************************************************
WARNING! No X11 output plugins will be built.

For some reason, the requirements for building the X11 video
output plugins are not met. That means, that you will NOT be
able to use the resulting xine-lib to watch videos in a window
on any X11-based display (e.g. your desktop).

If this is not what you want, provide the necessary X11 build
dependencies (usually done by installing a package called
XFree86-devel or similar) and run configure again.
****************************************************************

I researched various forums to find a solution, but I have not had much luck. Can someone help?

Many thanks,

Juan